/* No comment provided by engineer. */
"%d days ago" = "%d दिन पहले";

/* No comment provided by engineer. */
"%d hours ago" = "%d घंटो पहले";

/* No comment provided by engineer. */
"%d minutes ago" = "%d मिनट पहले";

/* No comment provided by engineer. */
"%d months ago" = "%d महिनो पहले";

/* No comment provided by engineer. */
"%d seconds ago" = "%d सेकंड पहले";

/* No comment provided by engineer. */
"%d weeks ago" = "%d हफ़्तों पहले";

/* No comment provided by engineer. */
"%d years ago" = "%d सालों पहले";

/* No comment provided by engineer. */
"A minute ago" = "एक मिनट पहले";

/* No comment provided by engineer. */
"An hour ago" = "एक घंटा पहले";

/* No comment provided by engineer. */
"Just now" = "अभी";

/* No comment provided by engineer. */
"Last month" = "पिछले महीने";

/* No comment provided by engineer. */
"Last week" = "पिछले सप्ताह";

/* No comment provided by engineer. */
"Last year" = "पिछले साल";

/* No comment provided by engineer. */
"Yesterday" = "कल";

/* No comment provided by engineer. */
"1 year ago" = "एक साल पहले";

/* No comment provided by engineer. */
"1 month ago" = "एक महीने पहले";

/* No comment provided by engineer. */
"1 week ago" = "एक सप्ताह पहले";

/* No comment provided by engineer. */
"1 day ago" = "एक दिन पहले";

/* No comment provided by engineer. */
"This morning" = "आज सुबह";

/* No comment provided by engineer. */
"This afternoon" = "इस दोपहर";

/* No comment provided by engineer. */
"Today" = "आज";

/* No comment provided by engineer. */
"This week" = "इस सप्ताह";

/* No comment provided by engineer. */
"This month" = "इस महीने";

/* No comment provided by engineer. */
"This year" = "इस साल";
